DXF-POINTS(1)

NAME
dxf-points - extract points from AutoCAD .dxf files

SYNOPSIS
dxf-points [opts] input.dxf > output.txt
dxf-points [opts] -o output.txt input.dxf
dxf-points [opts] input.dxf output.txt

DESCRIPTION
This program reads an AutoCAD .dxf file and generates a simple list of all the points contained within it, one per line, to a text file, or to standard output.

OPTIONS

-h  Display this help page.